<!DOCTYPE html>
<html>
    <head>
        <title> Book Reviews </title>
        <link rel="stylesheet" href="book-review.css"> 
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href=create.html> Create A Review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class= "book-cover"
                    src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1631768711l/18770267._SY475_.jpg"> 
                <h2 class="book-title">
                    <a href= detail.html>Make it Stick </a>
                </h2>
                <div class="book-rating"> 4 Stars </div>
                <div class="book-authors"> By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                <h3> Summary </h3>
                <p> This is a story about me running a test. This test is for school. 
                    Not only am I following instructions but im trying to really understand the material. 
                    I kind of have a bad habit of now reading carefully so I am doing that now. 
                    I hope this book is worth reading. This summary is a test.</p>
            </div>
            <div class="main-page-book-review">
                <img class="book-cover"
                src=" https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1536119278l/40573304.jpg">
                <h2 class="book-title"> Impractical Python Projects
                </h2>
                <div class="book-rating"> 4.5 Stars </div>
                <div class="book-authors"> By Lee Vaughan</div> 
                <hs> Summary </hs>
                <p>Python is a snake. Python is a code. Python is a snake and a code. 
                    This is very problematic for the rainforest. This is very problematic for my brain.
                    Thank you for coming to my TED Talk.</p>
            </div>
            <footer>
                <div> Copyright 2022 by Corey Edwards</div>
                <p> This site is for all of my Audio Book reviews. You the reader can listen to them if you use my affiliate link through Amazon.com/CoreyDanielEdwardsListeingToBooksButOnlyFromTheYears2013-2016
                </p>
            </footer>
        </main>
    </body>
</html>